thunderbirdhez régebbi verzió kell Rated 4 out of 5 stars

A Thunderbird 2.0.0.23 (20090812) verziójához használható a 1.1.3.1-es szótár is használható, letölthető :

https://addons.mozilla.org/en-US/thunderbird/addons/versions/3386

This review is for a previous version of the add-on (1.5).